body
{
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-size: 11px;
    background-color: #FFFFFF;
    margin: 0px;
}

input[disabled]
{
    color: red;
}


ul#tabnav {
    font: bold 11px Verdana, Geneva, Arial, helvetica, sans-serif;
    list-style-type: none;
    padding-bottom: 26px;
    border-bottom: 1px solid #2B4FAF;
    margin: 0;
}

ul#tabnav li {
    float: left;
    height: 23px;
    background-color: #C2CEEF;
    margin: 2px 2px 0 2px;
    border: 1px solid #2B4FAF;
    text-align: center;
}

ul#tabnav li.active {
    border-bottom: 1px solid #fff;
    background-color: #fff;
}

#tabnav a {
    float: left;
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 4px;
    height: 15px;
}

#tabnav a:hover {
    background: #FFFFFF;
    height: 15px;
}

ul.s_menu {
    font: bold 11px Verdana, Geneva, Arial, helvetica, sans-serif;
    list-style-type: none;
    padding-bottom: 22px;
    border-bottom: 1px solid #2B4FAF;
    margin: 0;
    background-color: #C2CEEF;
}

ul.s_menu li {
    float: left;
    height: 22px;
    margin-right: 5px;
    text-align: center;
}

ul.s_menu li.active {
    background-color: #FFFFFF;
}

ul.s_menu li a {
    float: left;
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 4px;
    height: 14px;
}

ul.s_menu li a:hover {
    background: #FFFFFF;
    height: 14px;
}

ul.s_menu li a.notactive
{
    color: #AAAAAA;
}

.rouge
{
    color: red;
}

hr
{
    color: #2B4FAF;
}

#header
{
    text-align: center;
}


.Title
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 20px;
    vertical-align: middle;
    margin-bottom: 30px;
}

.Title2
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 15px;
    vertical-align: middle;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


.septd
{
    vertical-align: middle;
    margin-right: 50px;
}

.logout
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
}

.step
{
    text-align: left;
    vertical-align: middle;
    margin: 0px;
    margin-bottom: 5px;
    padding: 0px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #2B4FAF;
}

.left
{
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 24px;
    border: 1px solid #2B4FAF;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 10px;
    background-color: #C2CEEF;
}

.right img
{
    vertical-align: middle;
}

.right
{
    float: left;
}

.clear
{
    clear: both;
}

#step2, #step3, #step4, #step5, #step6, #step7, #step8
{
    display: none;
}

#liste
{
    display:none;
    background-color:white;
    padding:0px;
    margin:0px;
    width:150px;
    list-style:none;
}

#liste li
{
    width:150px;
}

#main
{
    margin-left: auto;
    margin-right: auto;
}

#menu
{
    margin: 0px;
    margin-bottom: 20px;
}

#content
{
    margin: 0px;
    margin-left: 10px;
    margin-right: 10px;
}

.etat
{
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #C2CEEF;
    background-color: #2B4FAF;
}

.etat th
{
    background-color: #FFFFFF;
    padding: 5px;
}

.etat td
{
    padding: 3px;
}


.red
{
    background-color: red;
}

.nom1
{
    background-color: #C2CEEF;
}

.nom2
{
    background-color: #FFFFFF;
}

.center
{
    text-align: center;
}

.login
{
    margin-top: 30px;
   
}

.login table
{
    margin-left: auto;
    margin-right: auto;
    background-color: #C2CEEF;
}

.login table td
{
    background-color: #FFFFFF;
}


.etatv
{
    text-align: center;
    margin-bottom: 30px;
}

a, a:visited, a:active
{
    color: #000000;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

a img
{
    border: none;
    vertical-align: middle;
}

.apicius a, .apicius a:visited
{
    color: #00489B;
}

.apicius
{
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #00489B;
    font-weight: bold;
    margin-top: 40px;
}

#login_main
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#login_main table
{
    margin-left: auto;
    margin-right: auto;
}

.msg
{
    text-align: center;
}

.domaine, .msg
{
    margin-left: auto;
    margin-right: auto;
}

.domaine tr, .domaine tr td
{
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
    text-align: left;
}

#navig
{
    margin: 0px;
    margin-bottom: 20px;
    font-weight: bold;
}

li.sep
{
    border-left: 1px solid #2B4FAF;
    margin-left: 3px;
}

table.infomail
{
    text-align: left;
    border-spacing: 0px;
    border-collapse: collapse;
}

table.infomail td
{
    text-align: left;
    border: 1px solid #2B4FAF;
    padding: 4px;
}

table.infomail td.centrer
{
    text-align: center;
}


table.infomail tr.head
{
    background-color: #C2CEEF;
}

.gestion
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border: 1px dotted #2B4FAF;
}

.gestion .titre
{
    font-size: 14px;
    font-weight: bold;
    background-color: #C2CEEF;
    margin-left: auto;
    margin-right: auto;
    padding: 3px;
}

.gestion .data
{
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    padding-top: 10px;
}

.gestion .data input
{
    vertical-align: middle;
}

.gestion .data table
{
    margin-left: auto;
    margin-right: auto;
}


.gestion .data .sdata
{
    margin-bottom: 10px;
    border-bottom: 1px dotted #2B4FAF;
}

div.action
{
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

